### Property

# Gtk ColorDialog:with-alpha

since: 4.10

#### Declaration

    property with-alpha: gboolean [ read, write ]

#### Description [src]

Whether colors may have alpha (translucency).

When with-alpha is `FALSE`, the color that is selected will be forced to have alpha == 1.

Type: | `gboolean`
Available since: | 4.10

Default value | TRUE
Getter method | `gtk_color_dialog_get_with_alpha()`
Setter method | `gtk_color_dialog_set_with_alpha()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no